/* 
  -----------------------------------
  Blackwells Law - Global - 2 col 960px
  -----------------------------------
*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333;
	background-color: #fff;
	margin: 0px;
	padding: 0px;
}
#masthead {
	background-color: #897F75;
}
#logo img {
	border: 0;
}
/*COLUMNS*/
#columnwrapper {
	margin: 0 auto;
   border-bottom: thin;
   border-bottom-color: #333333;
   border-bottom-style: solid;
   border-bottom-width: thin;
   padding: 20px 0 0 0;
}
#c1, #c2 {
	float: left;
}
#columns-bottom {
	clear: both;
	background-repeat: no-repeat;
	height: 12px;
	font-size: 0px;
}
.content {
	padding: 12px 20px 15px 20px;
	font-size: 0.75em;
	line-height: 1.5em;
	text-align: justify;
}
.content p {
	margin: 6px 0px 12px;
}
.contentc1 {
	padding: 14px 20px;
	font-size: 0.7em;
	line-height: 1.5em;
}
.contentc1 p {
	margin: 6px 0px 12px;
}
img.floatleft {
	float: left;
	margin: 0 12px 0 0;
}
h1 {
	margin: 0px;
	font-size: 1em;
	letter-spacing: 0.2em;
}

h2 {
	font-size: 1.1em;
	margin: 28px 0px 0px;
}
h3 {
	font-size: 0.9em;
	font-weight: normal;
	margin: 0 0 40px 6px;
	color: #7d746b;
	letter-spacing: 0.38em;
}
h4 {
	margin: 0px;
	font-size: 0.99em;
	letter-spacing: 0.2em;
	color: #4f4a44;
}
h5 {
	margin: 0px;
	font-size: 0.99em;
	letter-spacing: 0.2em;
	color: #c9c8cc;
}
h6 {
	font-size: 0.9em;
	font-weight: normal;
	margin: 0px;
	color: #665e57;
	letter-spacing: 0.2em;
}
#footer {
	margin: 0 auto;
	width: 980px;
	background-color: #fff;
	font-size: .7em;
}
#footercontent {
	padding: 12px 0;
	text-align: center;
	width: 100%;
}
.clearfloat {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
/*GLOBALS: Link Styles other than main navigation bar*/
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	color: #897f75;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
a:active {
	color: #000000;
}
/*
Contact Form
------------------------------------------------------------------------*/

.notification_error {
	background:none repeat scroll 0 0 #FFCDCD;
	border:1px solid #F49393;
	color:#530A0A;
	height:auto;
	margin:29px auto 0;
	padding:4px 10px;
	text-align:left;
	text-shadow:1px 1px 0 #FDE1E1;
	width:90%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:1px 1px 0 #FDE5E5 inset;
	-webkit-box-shadow:1px 1px 0 #FDE5E5 inset;
	box-shadow:1px 1px 0 #FDE5E5 inset;
}
.notification_ok {
	-moz-box-shadow:1px 1px 0 #FFFFFF inset;
	-webkit-box-shadow:1px 1px 0 #FFFFFF inset;
	box-shadow:1px 1px 0 #FFFFFF inset;
	background:none repeat scroll 0 0 #E8FFED;
	border:1px solid #6AA879;
	color:#104F1F;
	height:auto;
	margin:18px auto 26px;
	padding:18px 0;
	text-align:center;
	text-shadow:1px 1px 0 #FFFFFF;
	width:90%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.info_fieldset {
	-moz-border-radius: 7px;
	border-radius:7px;
	border: 1px #dddddd solid;
	background: #fff
}
.info_fieldset legend {
	background:none repeat scroll 0 0 #F1F1F1;
	border:1px solid #DDDDDD;
	color:#555555;
	font-family:Georgia;
	font-size:1.5em;
	margin-left:15px;
	padding: 2px 15px;
	text-shadow:0 1px 0 #FFFFFF;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 1px 1px 0 #FFFFFF inset;
	-webkit-box-shadow: 1px 1px 0 #FFFFFF inset;
	box-shadow: 1px 1px 0 #FFFFFF inset;
}
.button {
	background: #f6f6f6;
	background-image: -moz-linear-gradient(top, #ffffff, #efefef);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#efefef));
	border: 1px solid #ccc;
	border-radius: 3px;
	cursor: pointer;
    filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#ffffff, endColorStr=#efefef);
	-moz-border-radius: 3px;
	ms-filter: "progid:DXImageTransform.Microsoft.Gradient(startColorStr=#FFFFFF, endColorStr=#EFEFEF)";
	overflow: visible;
	vertical-align: middle;
	-webkit-border-radius: 3px;
	white-space: nowrap;
	padding:6px 20px;
	text-decoration:none;
}
.button:hover {
	-moz-box-shadow:0 0 3px #bbb;
	-webkit-box-shadow:0 0 3px #bbb;
	background:-moz-linear-gradient(center top, #FFFFFF, #EBEBEB) repeat scroll 0 0 #F3F3F3;
	border-color:#999999;
	outline:0 none;
}
/* Label */
.info_fieldset label {
	float:left;
	margin:3px 14px;
	text-align:right;
	width:115px;
}
/* BR */

br {
	clear: left;
}
#fields {
	padding: 35px 0
}
#ajax-contact-form input[type="text"], #ajax-contact-form textarea {
	border:1px solid #ccc;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	padding:8px 5px;
	width:54%;
	margin: 5px 0;
	font-family: Verdana;
	color: #777;
	font-size: 1em;
}
#ajax-contact-form input[type="text"]:hover, #ajax-contact-form textarea:hover {
	border-color: #999
}
#ajax-contact-form input[type="text"]:focus, #ajax-contact-form textarea:focus {
	background: #f7f7f7;
	outline: none;
	border-color: #bbb
}